* {
padding: 0px;
margin: 0px;
}

.cf:before, .cf:after {
	content: "";
	display: table;
}

.cf:after {
	clear: both;
}

.cf {
	zoom: 1;
}

html,body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	font-family: Georgia,sans-serif;
	line-height:1.3em;
		background-color: #222222;
	
}

.sigma-parent {
	position: relative;
	height: 100%;
	
}

.sigma-expand {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;

	background-position: center center;
	background-repeat: no-repeat;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

canvas#sigma_bg_1 {
	display: none;
}

#attributepane {
	display: block;	
	display: none;
    position:absolute;
    height:100%;
    top:20px;
    right:20px;
	width: 40%;
	background-color: #ebe9de;
	margin: 0;
	word-wrap: break-word;
	/*background-color:rgba(235,233,222,0.7);*/
	border: 1px solid #ccc;
	padding: 0px 18px 0px 18px;
	z-index: 50;
}


#attributepane .text {
	height:100%;
}

#attributepane .headertext {
	color: #000;
	margin-bottom: 5px;
	height: 14px;
	border-bottom: 1px solid #999;
	padding: 0px 0 10px 0;
	font-size:16px;
	font-weight:bold;
	font-family:arial,sans-serif;
}


#attributepane .returntext em {
	background-image: url('../images/sprite.png');
	background-repeat: no-repeat;
	display: block;
	width: 20px;
	height: 20px;
	background-position: -91px -13px;
	float: left;
}

#attributepane .returntext span {
	padding-left: 5px;
	display: block;
}

#attributepane .close {
	padding-left: 14px;
	margin-top: 10px;
}

#attributepane .close .c {
	border-top: 2px solid #999;
	padding: 10px 0 14px 0;
}

#attributepane .close em {
background-image: url('../images/sprite.png');
background-repeat: no-repeat;
background-position: -11px -13px;
display: block;
width: 24px;
height: 16px;
float: left;
}
#legend h2{
	display:none;
}
#attributepane .close span {
display: block;
width: 151px;
float: left;
}
.link ul h2{
	font-size:20px;
	margin-top:10px;
}


#attributepane .nodeattributes {
	display:block;
	height:85%;
	overflow-y: scroll;
	overflow-x: hidden;
	border-bottom:1px solid #999;
	margin: 0px 25px;
}

#attributepane .name {
    font-size: 25px;
    cursor: default;
    padding-bottom: 10px;
    padding-top: 18px;
    font-weight: bold;
    text-align: center;

}

#attributepane .data {
	line-height:25px;
	font-size:15px;
	
	}

#attributepane .data .plus {
background-repeat: no-repeat;
background-image: url('../images/sprite.png');
background-position: -171px -122px;
width: 22px;
height: 20px;
float: left;
display: block;
}

#attributepane .link {
padding: 0 0 0 4px;
}

#attributepane .link li {
padding-top: 2px;
cursor:pointer;
display: inline-block;
padding-left:15px;
}

#attributepane .p {

}

.left-close {
background-image: url('../images/fancybox_sprite.png');
margin-left:-37px;
z-index:99999;
cursor: pointer;
padding-left:31px;
line-height:36px;
background-repeat: no-repeat;
margin-bottom:25px;
font-weight: bold;
font-size:14px;

}

#developercontainer {
	margin-left:25px;
	margin-bottom:25px;
	position:fixed;
	bottom:0;
}

#jisc {
width: 71px;
height: 56px;
background-image: url('../images/jisc-logo-small.png');
background-repeat: no-repeat;
display:none;
}

#jisc span {
	display:block;
}

#oii {
width: 227px;
height: 56px;
background-image: url('../images/oii_text.png');
background-repeat: no-repeat;
display:none;
margin-right:10px;

}

#oii span {
	display:none;
}

#maintitle {
width: 100%;
height: 72px;
background-repeat: no-repeat;
margin-bottom:20px;
display:none;
}

#maintitle h1 {
display: none;
}

#mainpanel {
margin-top: 20px;
margin-right: 25px;
background: #ebe9de;
/*background-color:rgba(255,255,255,0.6);*/
border:1px solid #ccc;
z-index:20;
position:fixed;
top:0;
right:0px;
min-width:200px;
}

#mainpanel .b1 {
padding: 0px 0 0 0;
}

#mainpanel .col {
max-width: 240px;

padding: 18px 18px 18px 18px;
margin: 0;

}

#title {
font-weight: bold;
}

#titletext {
padding: 6px 0 10px 0;
}

#info {
	padding-bottom:15px;
}

.link ul{
margin-bottom:20px;
}


#search {
	border-top: 1px solid #999;
	padding: 20px 0 0px 2px;
}

#search input[name=search] {
border: 1px solid #999;
background-color: #fff;
padding: 5px 7px 4px 7px;
width: 205px;
color: #000;
}

#search input.empty {
color: #000;
}

#search .state {
width: 14px;
height: 14px;
background-image: url('../images/sprite.png');
float: right;
margin-top: 6px;
cursor: pointer;
background-position: -131px -13px;
}

#search .state.searching {
background-position: -11px -13px;
}

#search .results {
	display: none;
/*	border: 1px solid #999;*/
	margin: 6px;
	/*height: 150px;*/
	overflow-y: scroll;
	overflow-x: hidden;
}

#search .results b {
padding-left: 2px;
}

#search .results a {
padding: 1px 2px;
display: block;
cursor: pointer;
text-decoration: none;
color: #000;
}

#search .results a:hover {
background-color: #ebe9de;
color: #fff;
}

#attributeselect {
margin: 20px 0 20px 0 ;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

#attributeselect .select {
	border: 1px solid #444444;
	padding: 5px 10px 4px 7px;
	color: #fff;
	cursor: pointer;
	background-color: #444444;
	background-image: url('../images/sprite.png');
	background-repeat: no-repeat;
	background-position: 200px -144px;

}

#attributeselect .close {
/*background-position: 200px -8px;*/
}

#attributeselect .list {
	display: block;
	border: 1px solid #999;
	font-size:12px;
	font-weight:bold;
	/*position:relative;*/
	padding: 10px;
	/*height: 264px; /* fba */
	width: 220px; /* fba */
	/*overflow-y: scroll;
	overflow-x: hidden;*/
	background-color: #444444;
	/*position: relative;
		left: 240px;
		bottom: 164px;*/
	
/*margin-left: 240px;
	margin-top:-164px;
	color: white;*/
}	

#attributeselect .list a {
display:block;
padding: 2px;
text-decoration: none;
color: #fff;
}

#attributeselect .list a:hover {
background-color: #fff;
color: #000;
}

.link h2 {
font-size: 1em;
padding-top: 1em;
}

#mainpanel dl {
	padding-bottom:10px;
}

#mainpanel h2 {
	font-size:14px;
}

#mainpanel dt {
width: 20px;
height: 20px;
float: left;
background-repeat: no-repeat;
background-image: url('../images/sprite.png');
}

#legend dl {
	display:none;
}

#mainpanel h2 {
	padding-bottom:10px;
}

#legend dd {
margin-bottom: 8px;
color: #000;
}

#mainpanel .infos dd {
margin-bottom: 12px;
}

#mainpanel .node {
background-position: -11px -119px;
}

#mainpanel .edge {
background-position: -51px -122px;
}

#mainpanel .colours {

background-image:url('../images/rainbow.png');

}
#legend .note {
margin-bottom: 8px;

}

#mainpanel .regions {
background-position: -171px -13px;
}

#mainpanel .download {
background-position: -51px -13px;
}

#mainpanel .moreinformation {
background: url('../images/info.png');
background-repeat: no-repeat;
margin-left: 5px;
}

#copyright {
	margin:0 auto;	
	position: fixed;
	right: 40px;
	bottom: 25px;
	z-index:0;
}

#copyright a {
color: #000;
}

#copyright .explanation {
display: block;
}

#zoom {
	z-index:999;
	position: fixed;
	left: 10px;
	top: 20px;
	margin:0 auto;
	padding: 0;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	text-align:left;
}

#zoom .z {
	background:#fff;
	background-color:rgba(255,255,255,0.7);
	width: 40px;
	height: 40px;
	cursor: pointer;
	/*border:1px solid #ccc;*/
	float:left;
	margin-right:4px;
	background-repeat:no-repeat;
}

#zoom .z[rel=center] {
	background-image: url('../images/zoom_reset.png');
	background-position:center;
}

#zoom .z[rel=in] {
	background-image: url('../images/zoom_in.png');
	background-position:center; 
}

#zoom .z[rel=out] {
	background-image: url('../images/zoom_out.png');
	background-position:center; 
}

.line {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	cursor: pointer;
	cursor: hand;
}

#information {
display: none;
background: #fff;
padding: 1px 10px 10px 10px;
}

#information h3 {
margin: 14px 0 4px 0;
}

#information p {
margin: 0 0 4px 0;
}

#information .button {
width: 14px;
height: 14px;
background-image: url('../images/sprite.png');
border: 1px solid #999;
display: inline-block;
*display: inline;
*zoom: 1;
}

#information .button span {
display: none;
}

#information .button.plus {
background-position: -91px -122px; 
}

#information .button.moins {
background-position: -131px -122px;
}

#minify {
background-color: #fff;
padding: 4px 4px 4px 25px;
cursor: pointer;
background-image: url('../images/sprite.png');
background-repeat: no-repeat;
background-position: -167px -118px;
position: absolute;
top: 65px;
left: 15px;
display: none;
}

#minifier {
position: absolute;
width: 20px;
height: 16px;
background-image: url('../images/sprite.png');
background-repeat: no-repeat;
background-position: -45px -147px;
cursor: pointer;
display: none;
}


/*
     FILE ARCHIVED ON 04:12:17 Nov 27, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:14:08 Nov 07, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.478
  exclusion.robots: 0.017
  exclusion.robots.policy: 0.008
  esindex: 0.008
  cdx.remote: 10.953
  LoadShardBlock: 135.44 (3)
  PetaboxLoader3.datanode: 219.567 (5)
  load_resource: 326.727
  PetaboxLoader3.resolve: 93.181
  loaddict: 181.183
*/